Cyberduck Mountain Duck CLI

#9978 closed enhancement (wontfix)

Mount Points Instead of Drive Letters

Reported by: ChuckWhitson Owned by:
Priority: low Milestone: 6.1.0
Component: core Version: Nightly Build
Severity: major Keywords: Mount Point Drive Letter
Cc: Architecture:
Platform:

Description

Title should be enough.

Change History (5)

comment:1 Changed on Jun 12, 2017 at 7:42:56 AM by dkocher

I cannot follow. Can you please elaborate.

comment:2 Changed on Jun 16, 2017 at 2:07:12 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Jun 17, 2017 at 9:58:05 AM by yla

  • Resolution set to wontfix
  • Status changed from reopened to closed

This is a feature request for Mountain Duck though. Will add it to our backlog.

comment:5 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software